commit 5d261e80208340fa67a7c724150dd8b57b2c2243
Author: freddy77 <freddy77>
Date:   Thu Apr 30 06:48:49 2009 +0000

    notes and updates

diff --git a/ChangeLog b/ChangeLog
index e0d4b45..c94f79d 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Apr 30 08:48:24 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/check_symbols.txt misc/order_coverage.pl: notes and updates
+
 Thu Apr 23 15:29:30 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* misc/commit: small fix
 
@@ -1519,4 +1522,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2780 2009/04/23 13:29:40 freddy77 Exp $
+$Id: ChangeLog,v 1.2781 2009/04/30 06:48:49 freddy77 Exp $
diff --git a/misc/order_coverage.pl b/misc/order_coverage.pl
index 4afa2e3..a219485 100755
--- a/misc/order_coverage.pl
+++ b/misc/order_coverage.pl
@@ -1,6 +1,7 @@
 #!/usr/bin/perl
 
-# $Id: order_coverage.pl,v 1.1 2008/08/28 09:34:46 freddy77 Exp $
+# $Id: order_coverage.pl,v 1.2 2009/04/30 06:48:50 freddy77 Exp $
+# This utility create some sorted version of GCOV results
 
 %processed = ();
 @to_process = ();

